## AgsFxPeakAudioProcessor

AgsFxPeakAudioProcessor — fx peak audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxPeakAudioProcessor * | ags_fx_peak_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxPeakAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_peak_audio_processor.h>

## Description

The AgsFxPeakAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_peak_audio_processor_new ()

    AgsFxPeakAudioProcessor *
    ags_fx_peak_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxPeakAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxPeakAudioProcessor

Since: 3.3.0